--- 
meta: 
  Producers: 
    $0: /opt/perl/current/bin/rrr-aggregate
    File::Rsync::Mirror::Recentfile: 0.0.8
    time: '1649904121.87918401'
  aggregator: 
    - 6h
    - 1d
    - 1W
    - 1M
    - 1Q
    - 1Y
    - Z
  dirtymark: '1389168062.25724006'
  filenameroot: RECENT
  interval: 6h
  merged: 
    epoch: '1649901661.72956896'
    into_interval: 1d
    time: '1649901722.11730695'
  minmax: 
    max: '1649904062.04827189'
    min: '1649883194.47231293'
    mtime: '1649904061'
  protocol: 1
  serializer_suffix: .yaml
recent: 
  - 
    epoch: '1649904062.04827189'
    path: 02STAMP
    type: new
  - 
    epoch: '1649902682.72792411'
    path: p6binaries.json.gz
    type: new
  - 
    epoch: '1649902682.66852403'
    path: p6provides.json.gz
    type: new
  - 
    epoch: '1649902682.16482902'
    path: p6dists.json.gz
    type: new
  - 
    epoch: '1649901543.08113289'
    path: 02authors.txt.gz
    type: new
  - 
    epoch: '1649901542.85789108'
    path: 01mailrc.txt.gz
    type: new
  - 
    epoch: '1649901542.62031388'
    path: 00whois.xml
    type: new
  - 
    epoch: '1649901542.59576201'
    path: 00whois.html
    type: new
  - 
    epoch: '1649901337.65844893'
    path: id/V/VI/VIZDOM/CHECKSUMS
    type: new
  - 
    epoch: '1649901317.99166298'
    path: id/S/SL/SLAFFAN/CHECKSUMS
    type: new
  - 
    epoch: '1649901315.25632405'
    path: id/S/SI/SISYPHUS/CHECKSUMS
    type: new
  - 
    epoch: '1649901296.26269102'
    path: id/P/PJ/PJACKLAM/CHECKSUMS
    type: new
  - 
    epoch: '1649901294.22163391'
    path: id/P/PE/PEVANS/CHECKSUMS
    type: new
  - 
    epoch: '1649901290.10278606'
    path: id/P/PE/PERLANCAR/CHECKSUMS
    type: new
  - 
    epoch: '1649901280.93036604'
    path: id/O/OL/OLIVER/CHECKSUMS
    type: new
  - 
    epoch: '1649901242.31715393'
    path: id/K/KI/KIMOTO/CHECKSUMS
    type: new
  - 
    epoch: '1649901199.60571909'
    path: id/F/FE/FELIPE/CHECKSUMS
    type: new
  - 
    epoch: '1649901183.96142411'
    path: id/D/DD/DDUMONT/CHECKSUMS
    type: new
  - 
    epoch: '1649901176.62981796'
    path: id/C/CP/CPANEL/CHECKSUMS
    type: new
  - 
    epoch: '1649901148.09935594'
    path: id/A/AB/ABBYPAN/CHECKSUMS
    type: new
  - 
    epoch: '1649895548.2654891'
    path: id/K/KI/KIMOTO/SPVM-0.9510_01.tar.gz
    type: new
  - 
    epoch: '1649894846.95260096'
    path: id/P/PE/PERLANCAR/App-SerializeUtils-0.165.meta
    type: new
  - 
    epoch: '1649894846.94613099'
    path: id/P/PE/PERLANCAR/App-SerializeUtils-0.165.readme
    type: new
  - 
    epoch: '1649894846.87863493'
    path: id/P/PE/PERLANCAR/App-SerializeUtils-0.165.tar.gz
    type: new
  - 
    epoch: '1649893165.81240106'
    path: id/T/TI/TINITA/CHECKSUMS
    type: new
  - 
    epoch: '1649890433.41472507'
    path: id/P/PM/PMQS/CHECKSUMS
    type: new
  - 
    epoch: '1649890362.314116'
    path: id/A/AT/ATOOMIC/CHECKSUMS
    type: new
  - 
    epoch: '1649889262.63235307'
    path: id/V/VI/VIZDOM/DBD-JDBC-0.72.readme
    type: new
  - 
    epoch: '1649889262.4337759'
    path: id/V/VI/VIZDOM/DBD-JDBC-0.72.tar.gz
    type: new
  - 
    epoch: '1649887761.12665892'
    path: id/C/CP/CPANEL/cPanel-TaskQueue-0.903.meta
    type: new
  - 
    epoch: '1649887761.1219101'
    path: id/C/CP/CPANEL/cPanel-TaskQueue-0.903.readme
    type: new
  - 
    epoch: '1649887761.05877995'
    path: id/C/CP/CPANEL/cPanel-TaskQueue-0.903.tar.gz
    type: new
  - 
    epoch: '1649887143.19534397'
    path: id/P/PM/PMQS/App-zipdetails-2.101.tar.gz
    type: delete
  - 
    epoch: '1649883543.6315589'
    path: id/T/TI/TINITA/YAML-PP-0.031_002.tar.gz
    type: delete
  - 
    epoch: '1649883543.62379003'
    path: id/T/TI/TINITA/YAML-PP-0.031_001.tar.gz
    type: delete
  - 
    epoch: '1649883543.61568809'
    path: id/T/TI/TINITA/YAML-PP-0.028.tar.gz
    type: delete
  - 
    epoch: '1649883543.6076479'
    path: id/T/TI/TINITA/YAML-PP-0.028.readme
    type: delete
  - 
    epoch: '1649883543.59960508'
    path: id/T/TI/TINITA/YAML-PP-0.028.meta
    type: delete
  - 
    epoch: '1649883543.58204508'
    path: id/T/TI/TINITA/YAML-PP-0.027.tar.gz
    type: delete
  - 
    epoch: '1649883543.57307005'
    path: id/T/TI/TINITA/YAML-PP-0.027.readme
    type: delete
  - 
    epoch: '1649883543.55402088'
    path: id/T/TI/TINITA/YAML-PP-0.027.meta
    type: delete
  - 
    epoch: '1649883194.47231293'
    path: id/E/EX/EXODIST/CHECKSUMS
    type: new
